RubyGems Navigation menu

Reverse dependencies for deconstructable Latest version of the following gems require deconstructable

Total downloads 794

For this version 794

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.7.0

Links: